Bug 51123 - user can poweroff computer.
user can poweroff computer.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 12:58 EDT by Need Real Name
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 12:58:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-07 12:58:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.74 [en] (X11; U; Linux 2.2.16-22 i686)

Description of problem:
if you can log in as user. you can poweroff the computer.

How reproducible:
Always

Steps to Reproduce:
1.merve reyhan found this bug.she is just 7 years old.
2.
3.
	

Additional info:
Comment 1 Nalin Dahyabhai 2001-11-02 16:03:55 EST
If this is as a user who is logged in at the console (i.e., not just remotely
via ssh or telnet, so the user also has access to the power button on the CPU
case), then this is expected.

Note You need to log in before you can comment on or make changes to this bug.